Bug du Plugin AddThis 1.5.3 pour WordPress 2.7 sur Ovh

Je n’avais pas remarqué que les hébergements mutualisés chez Ovh étaient en Php 4.4.9. Why not ?

Toujours est-il que le plugin AddThis 1.5.3 pour WordPress 2.7 ne peut pas être activé.

Solution : copiez le fichier /wp-content/plugins/addthis/PHP4/addthis_social_widget.php/wp-content/plugins/addthis dans . That’s all folk’s!

Php  / Ovh php Référencement naturel SEO Wordpress 

Commentaires

Si tu veux du php 5 suffit de faire le .htaccess kivabien.
Voici le guide :
http://guides.ovh.net/Php5ChezOvh

Merci.

Laisser un commentaire

(requis)

(requis)